Temperature Controller Help

Temperature Controller VG-Tc model

___________________________________________________________

Instrument Front View:-

Low: - Low Relay Output on Indication

Cont: - Control Relay Output On Indication

High: - High Relay Output on Indication

Following push button is given for settings.

Program/ClrMode

SetPoint/ClrMode

Calibrate/Shift

Control/Add1

Enter/ClrError

Instrument Back View:-

1)	Input +ve of Pt100 Amplifier

2)	Output +15V for Pt100 Amplifier

3)	Output Ground(+15V) for Pt100 Amplifier

4)	A7 Connection of RS485, connected to A7 of RS485-To- RS232-Converter card. This is also connected to all A7 connection of all other Instruments.

5)	B6 Connection of RS485, connected to B6 of RS485-To- RS232-Converter card. This is also connected to all B6 connection of all other Instruments.

6)	Common Connection of RS485, connected to Common of RS485-To- RS232-Converter card. This is also connected to all Common connection of all other Instruments.

7)	En (Enable) Connection of RS485, connected to En of RS485-To- RS232-Converter card. This is also connected to all En connection of all other Instruments.

8)	LL (Low Level) connected to Low Level Probe.

9)	Optional For OverFlow.

10)	Not Used

11)	12V AC Supply for Level Controller (Built-In).Also used as common point for Low Level & OverFlow sensor.

12)	12V AC Supply for Level Controller (Built-In).

13)	230 V AC Supply.

14)	Supply Earth.

15)	230 V AC Supply.

16)	Common point For All Relays.

17)	Not Used.(Optional For Dozing)

18)	Not Used.

19)	Not Used.

20)	Not Used.

21)	Normally open contact of Error relay.

22)	Normally open contact of High temperature relay.

23)	Normally open contact of Control temperature relay.

24)	Normally open contact of Low temperature relay.

Inputs:-

240V 10% A.C Input Supply

12V 10% A.C Supply for Level Sensors

0 to +2.5V for Sensor

4 Level Sensors

RS-485 port for Logging & Display

5 Pushbuttons for Settings

Outputs:-

Relay for Low set point

Relay for Control set point

Relay for High set point

Relay for Error

2 Relay for Dozing (Optional)

Settings (through push button):-

Give Password

New Password

Locking System?

Meter ID (Number)

Decimal Place

Set Point: Low

Set Point: Control

Set Point: High

Dead Band Width

Proportion.Band

Proportion.Time

OnOff Control?

Heating Control?

Control Alarm Time

CalibrationLoPoint

CalibrationHiPoint

Error:-

Error1?  Check Relay Probe

Error2?  Tank Low Level


Give Password

________________________________________________________________________________

Factory set Password 0000

User has to give password number exactly same as previously set password.

If User does not give correct password then system reset to Measured Mode.

With correct password user can set New Password, Change System Locking, change Decimal Place, change ID

How do user change Password

Once entered value display mode changes to

Locking System Mode.

To cancel or abandon setting, push Program button. Display will enter Measured Mode.


New Password

________________________________________________________________________________

Factory set default password is 0000

Display shows default password.

User can change password at his desire. This new password has to be remembered well, otherwise user can not change SystemLocking, DecimalPlace, ID

How do user set New Password

Once entered value display mode changes to

Meter ID Mode.

To cancel or abandon setting, push Program button. Display will enter Measured Mode.


Locking System
Locking System?

________________________________________________________________________________

Factory set default value is N

Display shows default value.

If user push Add1 button then Y changes to N, N changes to Y.

If user select Y then all parameter will be locked for writing. User can read them but can not write.

If user select N then all parameter can be written and read.

After selecting desired value, push Enter button.

Once entered value display mode changes to

New Password Mode.

To cancel or abandon setting, push Program button. Display will enter Measured Mode.


Meter ID
Meter ID (Number)

________________________________________________________________________________

Factory set default value is 00

Display shows default value.

Before communicating through RS485 user has to set this value. Value set for each instrument should be different from other, otherwise a proper communication will not be held. Given number identifies instrument.

How do user set New ID

Once entered value display mode changes to

Decimal Place Mode.

To cancel or abandon setting, push Program button. Display will enter Measured Mode.


Decimal Place

________________________________________________________________________________

Factory set default value is 01

Display shows default value.

Before communicating through RS485 user has to set this value. Value set for each instrument should be different from other, otherwise a proper communication will not be held. Given number identifies instrument.

How do user set Decimal Place

Once entered value display mode changes to

Measured Mode.

To cancel or abandon setting, push Program button. Display will enter Measured Mode.


Set Point Low
Set Point: Low

________________________________________________________________________________

See Also

Factory set default value is 030.0 `C

Display shows default value.

If current value is greater then Low set value, then Low Relay is turned off.

User also has to set proper value of Dead Band to turn on low relay again.

E.g.

Low value = 030.0 `C

Dead Band = 002.0 `C

At time of switching on if current value is less then

30 `C then low relay is on. Once current value

exceeds 30 `C relay turns off. Now If current value

drops below (Low value – Dead Band) i.e. 28 `C

then low relay turns on

How do user set Set Low Point

Once entered value display mode changes to

Set Point: Control Mode.

To cancel or abandon setting, push Program button. Display will enter Measured Mode.


Set Point Control
Set Point: Control

__________________________________________________________

See Also

How do user set Set Control Point

Once entered value display mode changes to

Set Point: High Mode.

To cancel or abandon setting, push Program button. Display will enter Measured Mode.


Set Point High
Set Point: High

__________________________________________________________

See Also

Factory set default value is 090.0 `C

Display shows default value.

If current value is greater then Low set value, then High Relay is turned on.

User also has to set proper value of Dead Band to turn off high relay again.

E.g.

High value = 090.0 `C

Dead Band = 002.0 `C

At time of switching on if current value is less then

90 `C then high relay is off. Once current value

exceeds 90 `C relay turns on. Now If current value

drops below (Low value – Dead Band) i.e. 88 `C

then low relay turns off.

How do user set Set High Point

Once entered value display mode changes to Measured Mode.

To cancel or abandon setting, push Program button. Display will enter Measured Mode.


Dead Band Width

__________________________________________________________

See Also

Factory set default value is 005.0 `C

Display shows default value.

Creates Dead Band.

Low Point, Dead Band = Low Set Point – Dead Band Width

Control Point, Dead Band = Control Set Point – Dead

Band Width

High Point, Dead Band = High Set Point – Dead Band Width

How do user set Dead Band Width

Once entered value display mode changes to

Proportion.Band Mode.

To cancel or abandon setting, push Program button. Display will enter Measured Mode.


Proportion Band
Proportion.Band

__________________________________________________________

See Also

How do user set Proportion Band

Once entered value display mode changes to

Proportion.Time Mode.

To cancel or abandon setting, push Program button. Display will enter Measured Mode.


Proportion Time
Proportion.Time

__________________________________________________________

See Also

How do user set Proportion Time

Once entered value display mode changes to

ControlAlarmTime Mode.

To cancel or abandon setting, push Program button. Display will enter Measured Mode.


OnOff Control
OnOff Control?

__________________________________________________________

Factory set default value is Y

Display shows default value.

If user push Add1 button then Y changes to N, N changes to Y.

If user selects Y (OnOff Control):-

User must set Dead Band Width.

For Control Relay

C1 = Set Control Point

C2 – C1 = Dead Band Width

If Measured Temperature is less then C2 then control relay remains On.

If Measured Temperature is in range of C2 – C1 then control relay turns on while measured temperature reaches C1; control relay turns off while measured temperature reaches C2.

If Measured Temperature is Greater then C2 then control relay remains Off.

For Low Relay

C1 = Set Low Point

C2 – C1 = Dead Band Width

If Measured Temperature is less then C2 then Low relay remains On.

If Measured Temperature is in range of C2 – C1 then Low relay turns on while measured temperature reaches C1, Low relay turns off while measured temperature reaches C2.

If Measured Temperature is Greater then C2 then Low relay remains Off.

For High Relay

C1 = Set High Point

C2 – C1 = Dead Band Width

If Measured Temperature is less then C2 then High relay remains Off.

If Measured Temperature is in range of C2 – C1 then High relay turns off while measured temperature reaches C1, High relay turns on while measured temperature reaches C2.

If Measured Temperature is Greater then C2 then High relay remains On.

If user select N (Proportional Control):-

Low Relay & High Relay works as OnOff Control only.

User must set Proportional Band and Proportional Time.

User must set Dead Band Width.

User Proportional Band should be greater then Dead Band width.

When measured temperature is less then (Control Set Point – Prop band) then control relay remains shown in above diagram.

When measured temperature is in range of (Control Set Point – Prop band) then control relay turns on as per slope calculation and remains for off for (Proportional Time – Relay On Time).

E.g. in above diagram.

Measured Temperature = C1

Calculated Relay On Time = T1

Calculated Relay Off Time = Proportional Time - T1

When temperature measured is equal or greater of (Control Set Point – Prop band) then control relay remains off.

Once entered value display mode changes to

Dead Band Width Mode.

To cancel or abandon setting, push Program button. Display will enter Measured Mode.


Heating Control
Heating Control?

__________________________________________________________

Factory set default value is Y

Display shows default value.

If user push Add1 button then Y changes to N, N changes to Y.

If user select Y then control relay turns on heater, if current value below (Control Point – Dead Band Width).

If user select N then control relay turns on for cooling, if current value more then Control Point.

Once entered value display mode changes to Measured Mode.

To cancel or abandon setting, push Program button. Display will enter Measured Mode.


Control Alarm Time

__________________________________________________________

See Also

Factory set default value is 0000

Display shows default value.

User can set Alarm time between (0 to 9999) * 0.5 Seconds.

If set to 0000 then no alarm turns on.

If set more then 0000 then automatic Error1 is generated if current value does not reaches within DeadBand.

DeadBand = (Set Control Point – Dead Band Width) To

Set Control Point

E.G

Control Alarm Time = 0100(50 seconds AlarmTime)

Set Control Point = 080.0 `C

Dead Band Width = 002.0 `C

Then DeadBand = 78 `C To 80 `C

If temperature remains within DeadBand then no alarm

generated.

If temperature is greater then 80 and if it

is not lowered by 0.1 within 50 seconds then Error1 generated.

If temperature is less then 78 and if it

is not raised by 0.1 within 50 seconds then Error1 generated.

How do user set Alarm Time

Once entered value display mode changes to

Heating Control? Mode.

To cancel or abandon setting, push Program button. Display will enter Measured Mode.


Calibrate Low Point
CaliberateLoPoint

__________________________________________________________

Factory set default value is 000.0 `C

Display shows default value.

[Also another value has shown 0000 to 4095.

If Input in terms of volt at pin 1 & 3 is 0 Volt then

value shown 0000

If Input in terms of volt at pin 1 & 3 is 2.5 Volt then value shown 4095.

User can check linearity of instrument in this way.

Value = ((Input Volt at pin 1 & 3) * 4095)\ 2.5]

Connect standard calibrator for PT100 at 0 `C.

Set Calibrate Low Value to 000.0 ` C

(Even Calibrate Low Value = 000.0 ` C still change value bring back to 000.0 ` C then push enter to make new value effective)

How do user set Low Calibrate Point

Once entered value display mode changes to

Calibrate High Point Mode.

To cancel or abandon setting, push Program button. Display will enter Measured Mode.


Calibrate High Point
CaliberateHiPoint

__________________________________________________________

Factory set default value is 180.0 `C

Display shows default value.

[Also another value showed 0000 to 4095.

If Input in terms of volt at pin 1 & 3 is 0 Volt then

value shown 0000

If Input in terms of volt at pin 1 & 3 is 2.5 Volt then value shown 4095.

User can check linearity of instrument in this way.

Value = ((Input Volt at pin 1 & 3) * 4095)\ 2.5]

Connect standard calibrator for PT100 at 180 `C.

Set Calibrate Low Value to 180.0 ` C

(Even Calibrate Low Value = 180.0 ` C still change value bring back to 180.0 ` C then push enter to make new value effective)

How do user set High Calibrate Point

Once entered value display mode changes to

Measured Mode.

To cancel or abandon setting, push Program button. Display will enter Measured Mode.


Error1
Error1?

Check Relay Probe

__________________________________________________________

See Also

Error is generated in case Temperature is not reaching to required level.

To clear error push Enter button

If error persists then Check Following:-

1)	Check Probe amplifier

2)	Check PT100

3)	Check at input (Pin 1 & 3)

4)	Check control relay Output (Pin 16 & 23)


Error2
Error2?

Tank Low Level

__________________________________________________________

Error is generated in case Tank liquid level is low.

To clear error push Enter button

If errors persist then check following:-

1)	Check Pin 11 & 12 Supply Volt, Should be minimum 9 volt

2)	Pin 8 & 11 for level sensor

3)	Short Pin 8 & 11 & try to reset error. if reset check wiring or level.


Program/ClrMode

__________________________________________________________

If user is in Measured Mode then by pushing this button user enters give password mode otherwise user returns to Measured Mode.

The First setting in this mode is to enter correct password.

Give Password


SetPoint/ClrMode

__________________________________________________________

If user is in Measured Mode then by pushing this button user enters Set Low Point Mode otherwise user returns to Measured Mode.

The First setting in this mode is to enter correct Set Low Point.

Set Point: Low


Calibrate/Shift

__________________________________________________________

See Also

If user is in Measured Mode then by pushing this button user enters Calibrate Low Point Mode otherwise user shifts flashing digit to it’s left digit.

If digit is not flashing, i.e. System is locked, and then display enters to Measured Mode.

The First setting in this mode is to enter correct Set Low Point.

CalibrationLoPoint


Control/Add1

__________________________________________________________

See Also

If user is in Measured Mode then by pushing this button user enters OnOff Mode otherwise user increments flashing digit.

If digit is not flashing, i.e. System is locked, and then display enters to Measured Mode.

The First setting in this mode is to determine OnOff control or proportional control.

OnOff Control?


Enter/ClrError

__________________________________________________________

If user is not in Measured Mode then by pushing this button user enters changed value to it’s memory otherwise clears error or puts on display Backlights.

Changed value means atleast one digit is changed atleast for one time.


Changing Value

__________________________________________________________

If none of digit is flashing, user can not change value because system is locked in program mode. User has to remove lock to change value.

Changing Value:-

If user push Add1 button, Flashing Number will increment

i.e. 1 becomes 2

i.e. 2 becomes 3

i.e. 9 becomes 0

If user push Add1 button, Flashing Sign will change

i.e. + Changes to – (Minus)

i.e. - Changes to +

If user push Add1 button, Flashing Character will change

i.e. Y (Yes) Changes to N (No)

i.e. N Changes to Y

----------------------------------------

After changing flashing digit push Shift button

Flashing digit will change its position to left.

If left position is last most then right most

digit will flash. Change it to require value.

-------------------------------------------

     Push Enter button to change value.

If user desires not to enter changed value then push

Program button to abandon.


Measured

Display first line shows MEASURED.

Display second line shows current measured value.

Instrument is considered as in running Mode.

Instruments controls temperature as per settings.

If any error occurs it will be displayed.


Related Parameter of Dead Band Width
Set Point: Low

Set Point: Control

Set Point: High


Related Parameter of Control Set Point

Dead Band Width

OnOff Control?

Heating Control?